﻿
	.inner-head {
		font-size: 27px; !important;
	}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
.et_pb_counters .et_pb_counter_8:hover .et_pb_counter_amount{background-color:}
.et_pb_counter_8 .et_pb_counter_amount.overlay{color:#ff0000}
.et_pb_counter_8 .et_pb_counter_container:hover{background-color:}
.et_pb_counter_8 .et_pb_counter_container{background-color:#dddddd}
.et_pb_counters .et_pb_counter_8 .et_pb_counter_container{background-image:none}
.et_pb_counters .et_pb_counter_8:hover .et_pb_counter_amount.overlay{color:}
.et_pb_counter_8 .et_pb_counter_amount{background-color:#ff0000}


.container {
  margin: 0 auto;
  width: 1060px;
}



#masthead .container {
  position: relative;
}


.site-header.stickytop .site-start.container {
  width: auto;
  min-width: 0;
  margin: 0;
}


.site-header.stickytop #secondary-bar.container {
  width: auto;
  min-width: 0;
  margin: 0;
  position: static;
}


.span12 {
  width: 940px;
}


.row-fluid .span12 {
  width: 100%;
  *width: 99.94680851063829%;
}


input.span12,
textarea.span12,
.uneditable-input.span12 {
  width: 926px;
}


.table td.span12,
.table th.span12 {
  float: none;
  width: 924px;
  margin-left: 0;
}

  input.span12,
  textarea.span12,
  .uneditable-input.span12 {
    width: 1156px;
  }

  .span12,
  .row-fluid .span12 {
    width: 100%;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
  }
              
div.moje_balicky span.title{
    font-size: 17px;
    font-weight: bold;
    text-align: left;
    color: #25B3DC;
    text-shadow: 1px 1px 0px white;
}

div.green strong.title {
  color: #22b132;
  font-size: 25px;
}

div.main-banner strong.title {
  padding: 0 30px;
  text-align: right;
  line-height: 85px;
  font-size: 40px;
  color: white;
  text-shadow: 1px 1px 0 rgba(0,0,0,0.23);
  border-bottom: none;
  position: relative;
  white-space: nowrap;
}


.location-back {
  background-color: #C4AD7C; }

#cookie-notice.cn-bottom .cn-revoke-cookie,.cn-bottom{bottom:0}
#cookie-notice.cn-top .cn-revoke-cookie,.cn-top{top:0}
#cookie-notice{display:none;position:fixed;min-width:100%;height:auto;z-index:100000;font-size:13px;line-height:20px;left:0;text-align:center}
#cookie-notice .cn-button{margin-left:10px}
#cookie-notice .cn-revoke-cookie.cn-button{position:relative;visibility:visible;display:none;left:0;right:0;margin:0}





.clearfix:before,
.clearfix:after,
.fw-container:before,
.fw-container:after,
.fw-container-fluid:before,
.fw-container-fluid:after,
.fw-row:before,
.fw-row:after,
.dl-horizontal dd:before,
.dl-horizontal dd:after {
	content: " ";
	display: table;
}


.clearfix:after,
.fw-container:after,
.fw-container-fluid:after,
.fw-row:after,
.dl-horizontal dd:after {
	clear: both;
}


.fw-row {
	margin-left: -15px;
	margin-right: -15px;
}


.fw-row:before,
.fw-row:after {
	content: " ";
	display: table;
}


.fw-row:after {
	clear: both;
}

.bubbles_wrap .bubbles_title {font-size:34px;line-height:38px;font-weight:400;max-width:50%;position:relative;z-index:6;}

.titlesdown1 { font-size: 20px; color:inherit; }
.mobile-menu-wrapper .bottom-wrapper .contact-details-wrapper .contact-detail{margin-top:5px}
.mobile-menu-wrapper .bottom-wrapper .contact-details-wrapper .contact-detail:first-child{margin-top:0}
.site-footer .inner .contact-details-wrapper .contact-detail{padding:0 5px}

		#header .working  {
			float:left;
			width:154px;
			text-align:center;
			margin:85px 0px 0px -155px;
			font:300 18px "wf_SegoeUILight","wf_SegoeUI","Segoe UI Light","Segoe WP Light","Segoe UI","Segoe","Segoe WP","Tahoma","Verdana","Arial","sans-serif";
			color:#6f6c6c;
			top:84px;
			z-index:2;
		}

#main-wrapper.main-wrapper.full-width {padding-top: 0;}


#main-content {margin-top: 15px;}



#main-wrapper {
  padding: 20px 0;
}



#header-top-wrapper,
#header-group-wrapper,
#preface-top-wrapper,
#main-wrapper,
#preface-bottom,
#content-top,
#content-region,
#content-bottom,
#postscript-top,
#postscript-bottom-wrapper,
#footer-wrapper,
#footer-message-wrapper {
  clear: both;
}



.page-admin #main-content-inner .nested,
.page-admin #content-group,
.page-admin #content-region,
.page-admin #content-inner {
  margin-bottom: 1.5em;
  overflow: visible;
}



.db-offline .page .header-group-inner,
.db-offline .page .main-inner {
  padding-left: 10px;
  padding-right: 10px;
}



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}


.regions_rates_table_effectivedate {
    font-size: 12px;
}


.ratesbox .regions_rates_table_effectivedate {
    padding: 1px;
    font-size: 11px;
}



body.woocommerce #content input.button, 
body.woocommerce #respond input#submit,
body.woocommerce a.button, 
body .widget .woocommerce a.button, 
body.woocommerce button.button, 
body.woocommerce input.button, 
body.woocommerce-page #content input.button, 
body.woocommerce-page #respond input#submit, 
body.woocommerce-page a.button, 
body.woocommerce-page button.button, 
body.woocommerce-page input.button
{
background: #fba100;
}


body .secondary-color,
body button,
body input[type="button"],
body input[type="reset"],
body input[type="submit"],
body .site-content .search-form .search-submit,
body .site-footer .search-form .search-submit,
body .tagcloud a:hover{
background: #fba100;
}

        #marquee_me_3{
			position: absolute;
			overflow: hidden;
			white-space: nowrap;
		}

		#marquee_me_3 div{font-size:10px;}
.owl-carousel-container{margin:0 -15px;margin-bottom:50px}
.et_pb_button_module_wrapper{margin-bottom:0px!important}
.et_pb_button_module_wrapper.et_pb_button_alignment_left{text-align:left}
.et_pb_button_module_wrapper.et_pb_button_alignment_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_center{text-align:center}



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}
.home-feature-content__item-subtitle,.home-feature-story__overlay-subtitle,.block--second-street--ss-block-signup .item-8{font-family:"Open Sans",Helvetica,sans-serif;}
.home-feature-story__overlay-subtitle{color:#000;text-shadow:0 0 2px #FFF;margin:5px 0 0 0;width:100%;font-style:italic;font-weight:600;font-size:20px;font-size:1.25rem;}
.home-feature-story__overlay-subtitle a:link,.home-feature-story__overlay-subtitle a:visited{color:#000;text-decoration:none;}
.ua-main-content{transition:min-height 300ms ease;position:relative;display:flex;flex-direction:column-reverse;order:2;width:90%;box-shadow:0px 11px 59px -13px rgba(0,0,0,0.35);border-radius:8px;margin-top:70px;box-sizing:border-box}
.ua-main-content--signin{flex-direction:column}
.ua-main-content-partition{display:flex;flex-direction:column;padding:45px 0;box-sizing:border-box;justify-content:center}
.et_search_outer{overflow:hidden;position:absolute;top:0;width:100%}
.et_vertical_nav .et_search_outer{overflow:visible;position:relative}
.et_header_style_centered .et_search_outer,.et_header_style_split .et_search_outer{display:none}

p.sm_content{
    font-size: 14px;
    line-height: 17px;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    letter-spacing: 1.5px;
}

.title { font-size: 14px }

.title a { color: #2A2A2A }

.page h1.title {
margin-bottom: 5px;
padding-top: 0;
font-size: 32px;
line-height: 1.2;
padding: 0;
}

.widget .title {
font-weight: bold;
text-transform: uppercase;
color: #545E68;
font-size: 12px;
}


.c-site-header__phone-num {
  display: none;
  color: #fff; }


#mobile-trigger,
#mob-menu {
    display: none;
}




div#mob-menu-quick,
#mobile-trigger-quick {
    display: none;
}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}

    .fixed.expanded:not(.top-bar) .title-area {
      position: fixed;
      width: 100%;
      z-index: 99; }

  .top-bar .title-area {
    position: relative;
    margin: 0; }

    .top-bar.expanded .title-area {
      background: #333333; }
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}
#home-content-container{padding-left:0 !important;padding-right:0 !important}
#home-content-container .column,#home-content-container .columns,#home-content-container .columns{padding-left:0 !important;padding-right:0 !important}
.small-12{width:100%}
.age-gate-wrapper{background-color:#fff;height:100vh;z-index:2;position:fixed;z-index:99998;width:100%;top:0;left:0;overflow-y:auto;display:flex;align-items:center;flex-flow:column}
.age-gate-wrapper.transition{transition:all .4s ease-out}
.age-gate-wrapper.transition.up{transform:translateY(-100%)}
.age-gate-wrapper.transition.down{transform:translateY(100%)}
.age-gate-wrapper.transition.left{transform:translateX(-100%)}
.age-gate-wrapper.transition.right{transform:translateX(100%)}
.age-gate-wrapper.transition.fade{opacity:0}

	.logo-image-enabled #branding {
	
		padding-top: 0px;
    	padding-bottom: 0px;
    	display: block;
    	margin-left: auto;
    	margin-right: auto;
    	width: 180px;
	}



@import url( '../vipology_02/style.css' );
@import url( 'listen.css' );
@import url( 'responsive.css?ver=2.0.1' );







#branding {
	position: relative;
	z-index: 1;
}




#branding {
	float: left;
	padding-top: 0px;  
	padding-bottom: 0px;
	width: 250px;
	margin-left: 10px;
}




.form__entry div.err {
  display: none;
  color: red;
  margin-bottom:5px;
}
html body #page #footer #block-block-16.block .footer-overlay{background:rgba(0,0,0,0.5);overflow:hidden;z-index:2;height:100%;}
